/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
/****** ALL MEDIA ******/

.h-entry-cover {
	font-size: 18px !important;
} 
.x-post-carousel-meta > span {
	font-size: 25px !important;
} 
.x-post-carousel-meta > span::before, .x-post-carousel-meta > span:last-child::after {
	background-color: rgba(255, 255, 255, 0) !important;
}  
.x-navbar {
	background-color: #300053 !important;
}
.x-img {
	margin-bottom: 0em !important;
}
.prophetic-art h1 {
	color: #1d1e20 !important;
}
.prophetic-art p {
	color: #1d1e20 !important;
}
.x-btn.my-btn {
	background-color: #300053 !important;
	border-color: #none !important;
	border-width: 0px !important;
	color: #ffffff !important;
	font-size: 29px !important;
	padding: 0.579em 1.105em 0.842em !important;
	text-transform: lowercase !important;
}
.x-btn.my-btn:hover {
	background-color: #300053 !important;
	border-color: none!important;
	border-width: 0px !important;
	color: #5e15db !important;
	font-size: 29px !important;
	padding: 0.579em 1.105em 0.842em !important;
	text-transform: lowercase !important;
}
.x-topbar, .x-colophon.bottom {
	background-color: #300053 !important;
}
.x-topbar, .x-colophon.bottom p{
	font-size: 16px !important;
	color: #ffffff !important;
}
.x-colophon.bottom .x-social-global a {
	font-size: 35px;
	color: #ffffff !important;
}
h2 {
	font-family: "Quicksand",sans-serif !important;
}
.entry-cover-author {
	display:none !important;
}
.entry-cover-date {
	display:none !important;
}
/**************** CONTACT FORM *****************/
.email_box {
	color: #ffffff !important;
	font-size: 65px !important;
}
::-webkit-input-placeholder { color: #ffffff; }
:-moz-placeholder { color: #ffffff; }
::-moz-placeholder { color: #ffffff; }
:-ms-input-placeholder {  color: #ffffff; }

textarea, input[type="text"], input[type="email"], input[type="url"], .uneditable-input {
	background-color: #ffffff;
	border: 1px solid rgba(255, 255, 255, 1.0);
	font-size: 22px; 
	width: 75% !important;	
}
textarea {
	height: 200px !important;
	line-height: 1.3;
}
.x-btn, .button, [type="submit"] {
	background-color: #ffffff !important;
	border-color: #ffffff !important;
	border-width: 3px !important;
	color: #300053 !important;
	font-size: 19px !important;
	padding: 0.579em 1.105em 0.842em !important;
	text-transform: uppercase !important;
}
.x-btn, .button, [type="submit"]:hover {
	background-color: #300053 !important;
	border-color: #300053!important;
	border-width: 3px !important;
	color: #ffffff !important;
	font-size: 19px !important;
	padding: 0.579em 1.105em 0.842em !important;
	text-transform: uppercase !important;
}
.location_text {
	color: #ffffff !important;
	font-size: 34px;
}
.icon-list-text {
	color: #1d1e20 !important;
	font-size: 25px !important;
}
/**************** PORTFOLIO-ITEMS *****************/
.x-entry-share {
	display: none !important;
}
.x-header-landmark {
	display: none !important;
}
.grid1 p{
	background-color: #1d1e20 !important;
	font-size: 29px !important;
	width: 100% !important;
	padding: 0% 5% !important;
	margin: 0px 0px 0px 0px !important;
}
.grid1-text p{
	color: #1d1e20 !important;
	font-size: 29px !important;
	width: 100% !important;
	padding: 0% 5% !important;
	margin: 0px 0px 0px 0px !important;
}
/**************** ESSENTIAL GRID *****************/
.esg-filterbutton {
	background-color: #300053 !important;
	font-family: "Quicksand",sans-serif !important;
	font-weight: 300 !important;
	font-size: 25px !important;
	color: #fff !important;
	margin-top: 2% !important;
	margin-right: 0px !important;
	border-radius: 0px !important;
	border-left: none !important;
	border-top: none !important;
	border-bottom: none !important;
}
.esg-filterbutton.selected {
	border-left: 0.5px solid #ffffff !important;
	border-top: none !important;
	border-bottom: none !important;
}
article.esg-filters.esg-singlefilters{
	background-color: #300053 !important;
}
.minimal-light .esg-navigationbutton * {
	color: #fff !important;
}
.esg-navigationbutton.esg-left.esg-fgc-2 {
	background: none !important;
	font-size:20px !important;
	color: #fff !important;
	border: none !important
}
.esg-navigationbutton.esg-right.esg-fgc-2 {
	background: none !important;
	font-size:20px !important;
	color: #fff !important;
	border: none !important
}
/*******************************************************************************************/
/*******************************************************************************************/
/*******************************************************************************************/
/* All Smartphones in portrait and landscape ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
h1 {
	font-size: 45px !important;
}
.mob-text-1 {
	font-size: 18px !important;
}
}

/* All Smartphones in landscape ----------- */
@media only screen 
and (min-width : 321px) {
h1 {
	font-size: 45px !important;
}
.mob-text-1 {
	font-size: 18px !important;
}
.x-btn.my-btn {
	font-size: 20px !important;
}
.x-btn.my-btn:hover {
	font-size: 20px !important;
}
}

/* All Smartphones in portrait ----------- */
@media only screen 
and (max-width : 479px) {
.mob-text-1 {
h1 {
	font-size: 45px !important;
}
.mob-text-1 {
	font-size: 18px !important;
}
}

/***** ANDROID DEVICES *****/

/* Android 240 X 320 ----------- */
@media only screen
and (max-width: 241px){
.mob-text-1 {
h1 {
	font-size: 45px !important;
}
.mob-text-1 {
	font-size: 18px !important;
}
.my-btn{
	font-size: 18px !important;
}
}

/* Android(Samsung Galaxy) in portrait 380 X 685 ----------- */
@media only screen
and (min-width: 375px)
and (max-width: 385px){
h1 {
	font-size: 45px !important;
}
.mob-text-1 {
	font-size: 18px !important;
}
.my-btn{
	font-size: 25px !important;
}
}

/* Android(Samsung Galaxy) in Landscape 685 X  380 ----------- */
@media only screen
and (min-width: 680px)
and (max-width: 690px){
h1 {
	font-size: 45px !important;
}
.mob-text-1 {
	font-size: 18px !important;
}
}

/***** ALL GENERATION IPADS *****/

/* iPads in portrait and landscape----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

}

/* iPad in landscape----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

}

/* iPad in portrait----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait){

}



/***** Retina IPAD 3 & 4*****/

/* Retina iPad 3 & 4 in portrait and landscape----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2){

}

/* Retina iPad 3 & 4 in landscape----------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2){

}

/* Retina iPad 3 & 4 in landscape----------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2){

}




/***** IPAD 1 & 2 (ALSO IPAD MINI)*****/

/* iPad 1 & 2 in portrait and landscape ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 1){

}

/* iPad 1 & 2 in landscape ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)  {

}

/* iPad 1 & 2 in portrait ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
and (-webkit-min-device-pixel-ratio: 1){

}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* YOUR STYLE GOES HERE */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* YOUR STYLE GOES HERE */
}



